<div class="row">
 
  <nb-card class="col-md-6">
    <nb-card-header>Options</nb-card-header>
    <nb-card-body style="display:block;">
      <nb-form-field >
        <label class="label"> MerchantId:</label>
        <input type="text"  nbInput fullWidth placeholder="MerchantId" [(ngModel)]="option.merchantId">
      </nb-form-field>

      <nb-form-field>
        <label class="label"> Callback:</label>
          <input type="text" nbInput fullWidth placeholder="Callback" [(ngModel)]="option.callback">
      </nb-form-field>

      <nb-form-field>
        <label class="label"> FromCurrencyCode:</label>
         <input type="number" nbInput fullWidth placeholder="FromCurrencyCode" [(ngModel)]="option.fromCurrencyCode">
      </nb-form-field>

      <nb-form-field>
        <label class="label"> ToCurrencyCode:</label>
          <input type="number" nbInput fullWidth placeholder="ToCurrencyCode" [(ngModel)]="option.toCurrencyCode">
      </nb-form-field>
      <button type="submit" nbButton status="primary" (click)="updateOption()" style="color: black;">Save</button>
  </nb-card-body>
  </nb-card>
</div>


